<?php

namespace domain\Config\TaxRate;

use domain\_\AbstractDefinition;

class TaxRateDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return TaxRate::class;
    }
}